<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Poggers</title>
</head>
<body>
    <div class="center-div container">
        <div class="container-flex">
            <h2>What's your favorite thing?</h2>
            <input placeholder="Favorite thing..." class="t-input" type="text" name="fav-thing" id="fav-thing">
            <button class="submit-btn">Submit</button>
        </div>
    </div>

    <script src="index.js"></script>
</body>
</html>